.page1 {
		BORDER-RIGHT: #e6e6e6 1px solid;
	    BORDER-TOP: #e6e6e6 1px solid;
		DISPLAY: inline; 
		BORDER-LEFT: #e6e6e6 1px solid; 
		CURSOR: pointer; MARGIN-RIGHT: 5px; 
		BORDER-BOTTOM: #e6e6e6 1px solid; 
		LIST-STYLE-TYPE: none;
		font-size:12px;
}
.page2 {
		CURSOR: pointer;
		BORDER-RIGHT: #b7d8ee 1px solid; 
		BORDER-TOP: #b7d8ee 1px solid; 
		BORDER-LEFT: #b7d8ee 1px solid; 
		BORDER-BOTTOM: #b7d8ee 1px solid; 
		BACKGROUND-COLOR: #d2eaf6;
		FONT-WEIGHT: bold; COLOR: #444444; 
		font-size:12px;
}
.flexslider {
   margin: 0 auto;
   position:absolute;
   width:100%;  /*控制控件宽*/
   height:405px; /*控制控件高*/
   zoom: 1;
}
.img {
   width:100%;  /*控制图片宽*/
   height:405px  /*控制图片高*/ 
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
   margin:0;
   padding:0;
   border:0;
   outline:0;
   font-size:100%;
   vertical-align:baseline;
}
ol, ul {
   list-style:none;
}
.flexslider .slides img {
   width: 100%;
   display: block;
   z-index:-100;
}
.flex-direction-nav a {
   width: 60px;
   height: 90px;
   margin: -36px 75px 0;
   display: block;
   background: url(../images/1412221510564235077.png) no-repeat 0 0; /*左右按钮用图*/
   position: absolute;
   top: 40%;
   z-index: 10;
   cursor: pointer;
   text-indent: -9999px;
   opacity: 0;
   filter:alpha(opacity=0);
    -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
   background-position: 0 -90px;
   right: 0;
}
.flex-direction-nav .flex-prev {
   left: 0;
}
.flexslider:hover .flex-next {
   opacity: 0.8;
   filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
   opacity: 0.8;
   filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
   opacity: 1;
   filter:alpha(opacity=50);
}
.flex-control-nav {
   width: 100%;
   position: absolute;
   bottom: 45px;
   text-align: center;
   float:left;
}
.flex-control-nav li {

   display: inline-block;
   zoom: 1;
*display: inline;
}
.flex-control-paging li a {
   background: url(../images/1602152038307321138.png) no-repeat  -35px; /*点用图*/
   display:block;
   height: 22px;
   overflow: hidden;
   text-indent:-99em;
   width: 35px;
   cursor: pointer;
    
}
.flex-control-paging li a.flex-active {
   background-position: 0 0;
}
.bt_link1{font-size:14px;font-family:'Microsoft YaHei', '微软雅黑';color:#333333;}
#Roll {
    width: 320px;
    height: 222px;
    overflow: hidden;
    position: relative;
}
#RollUl li img {
    width: 320px;
    height: 222px;
}
#Roll .prev {
    position: absolute;
    width: 45px;
    height: 45px;
    display: block;
    background: url(../images/1602222205096335873.png);
    top: 80px;
    cursor: pointer;
}
#Roll .next {
    position: absolute;
    width: 45px;
    height: 45px;
    display: block;
    background: url(../images/1602222205162641637.png);
    top: 80px;
    right: 0;
    cursor: pointer;
}
#RollUl li p {
    position: absolute;
    height: 41px;
    width: 320px;
    bottom: 0px;
    line-height: 41px;
    background: url(../images/1408181800173791674.png);
    text-align: left;
    padding-left: 15px;
    z-index: 1111;
}
.col-main-wrapper {
    width: 740px;
    min-height: 200px;
    height: auto;
    overflow: hidden;
}
.lan_a{
	font-size:16px; color:#333;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}